@charset "utf-8";
/* CSS Document */
body {
	font-family: Tahoma; 
	font-size:12px;
	margin: 0px;
	padding: 0px;
	background-image:url(images/bk_header.jpg);
	background-repeat:repeat-x;
	background-color: #e0e0e0;
}

div, h1, h2, h3, h4, p, form, label, input, textarea, img, span{
	margin-top: 0px;
	padding-top: 0px;
}
#wrapper {
	padding: 0px;
	width: 810px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
}

/* Empieza Header */
#header {
	margin-top: 0px;
	height:284px;
	background: url(images/header_kelina02.jpg);

}
#navigation {
	position:absolute;
	width:120px;
	height:135px;
	margin-left:685px;
	margin-top:90px;
	color:#ebc9cc;

}

#navigation a:link {
	text-decoration:none;
	color:#ebc9cc;
	}
#navigation a:visited {
	text-decoration:none;
	color:#ebc9cc;
	}	
#navigation a:hover {
	text-decoration:none;
	color:#888888;
	}
#navigation a:active {
	text-decoration:none;
	color:#ebc9cc;
	}
#menu_left {
	position:absolute;
	width:144px;
	height:560px;
	z-index:4;
	margin-left: 5px;
	margin-top: 290px;
	/*	background-image:url(images/menu_kelina.jpg); */
	background-repeat:no-repeat;
}
#menu_left a:link {
	text-decoration:none;
	color:#918f7f;
	}

#menu_left a:visited {
	color: #918f7f;
	text-decoration:none;
}
#menu_left a:hover {
	color: #C40316;
	text-decoration:none;
}
#menu_left a:active {
	color: #C20211;
	text-decoration:none;
}




/* Termina Header */


/* Empieza Contenido */
#contenido {
	height:580px;
	background-image:url(images/bk_derecha.jpg); 
	background-repeat:repeat-x;
/*	background-color:#efefef; */
}
#contentleft {
	position:absolute;
	width:650px;
	height:580px;
	margin-left:155px;
	margin-top:0px;
}
#gift {
	position:absolute;
	width:350px;
	height:500px;
	z-index:3;
	margin-left: 290px;
	margin-top: 20px;
	background-image:url(images/regalo_kelina02.jpg);
	background-repeat:no-repeat;
}
#divisiones_kelina {
	position:absolute;
	width:400px;
	height:555px;
	z-index:3;
	margin-left: -155px;
}
#gift_text {
	position:absolute;
	width:300px;
	height:95px;
	z-index:3;
	margin-left: 28px;
	margin-top: 365px;
}

#contentright {
}

#Cont_categ {
	position:absolute;
	width:630px;
	height:550px;
	z-index:5;
	margin-left: 10px;
	margin-top: 10px;
}



/* Termina Contenido */



/* Empieza Footer */
#footer {
	height:50px;
/*	background-image: url(images/bk_footer.jpg); */
	background-color:#FFFFFF;
	color:#c23f47;
}
#footer a:link {
	text-decoration:none;
	color:#ebc9cc;
	}
#footer a:active {
	text-decoration:none;
	color:#ebc9cc;
	}
#footer a:visited {
	text-decoration:none;
	color:#ebc9cc;
	}	
#footer a:hover {
	text-decoration:none;
	color:#555555;
	}
	
#foot_text {
	position:absolute;
	width:810px;
	height:50px;
	z-index:1;
	margin-left: 0px;
	margin-top: 0px;
	background-image:url(images/bk_foot_text.jpg);
	background-repeat:repeat-x;
	
}
/* Termina Footer */



/*  Estilos de Letras */

.Estilo1 {
	font-family: "Gill Sans MT";
	font-size: 12px;
	color: #4e727e;
	padding-bottom:4px;
}
.Imagen{
	background-color:#ffffff;
	padding-top:5px;
	padding-left:5px;
	padding-right:5px;
	padding-bottom:5px;


	}
	
.Descrip {
	color: #4e727e;
	
	}
	
h1 {
	font-family:"Edwardian Script ITC";
	font-size:36px;
	font-weight:bold;
	color: #6a838e;
	text-shadow: #0000CC;
	}
h3  {	
	color: #4e727e;
	font-size:12px;
	text-indent: 20px;
	font-weight:normal;
	
	}	
	

/* Termina Estilos de Letras */
*{box-sizing:border-box;}

form{
	width:300px;
	padding:16px;
	border-radius:10px;
	margin:auto;
	background-color:#ccc;
}

form label{
	width:72px;
	font-weight:bold;
	display:inline-block;
}

form input[type="text"],
form input[type="email"]{
	width:180px;
	padding:3px 10px;
	border:1px solid #f6f6f6;
	border-radius:3px;
	background-color:#f6f6f6;
	margin:8px 0;
	display:inline-block;
}

form input[type="submit"]{
	width:100%;
	padding:8px 16px;
	margin-top:32px;
	border:1px solid #000;
	border-radius:5px;
	display:block;
	color:#fff;
	background-color:#000;	
	} 

form input[type="submit"]:hover{
	cursor:pointer;
}

textarea{
	width:100%;
	height:100px;
	border:1px solid #f6f6f6;
	border-radius:3px;
	background-color:#f6f6f6;			
	margin:8px 0;
	/*resize: vertical | horizontal | none | both*/
	resize:none;
	display:block;
}
